.mat-form-field-label {
	font-size:110%;
	color: rgba(0, 0, 0, 0.90)
}

.flex-form-container {
	width: 100%;

	.form-group {
		min-height:60px;
		flex-basis: 350px;
		flex-grow: 1;
		flex-shrink: 0;
		max-width: 500px;
		min-width: 350px;
	}

	.form-group-2col {
		min-height:60px;
		flex-basis: 350px;
		flex-grow: 1;
		flex-shrink: 1;
		max-width: 100%;
		min-width: 350px;

		.sub-form-group-1 {
			flex: 1 1 350px;
			max-width: 450px;
		}
		.sub-form-group-2 {
			flex: 1 1 350px;
		}
	}


	.form-field {
		width:100%;
		margin-bottom:8px;
	}

	.field-container {
		display: flex;
		flex-direction: column;

		 & > * {
			width: 100%;
		}
	}

	.range-slider {
		width: 100%;
		padding: 0 12px;
	}

	.form-item > .labeled-input {
		flex: 1;
	}

	.slider {
		width: 100%;
		margin-bottom:-10px;
	}

}

.form-container {
	min-width: 250px;
  max-width: 500px;
	width: 100%;

	.form-field {
		width:100%;
		margin-bottom:8px;
	}
}

mat-radio-button {
	margin-right: 20px;
}

.button-panel {
  min-height:35px;
  margin:15px 0 15px 0;
  width:100%;
}

















